Subject: gethostbyname & uname question, help!
From: crazyyao <[email-masked]>
To: [email-masked]
Date: Fri, 29 Dec 2000 17:21:00 +0800

I am a green hand in cygwin programming.
Would someone tell me how to get the network program compiled on cygwin?

I can't find which lib contains the function "uname" and
the function "gethostbyname" can't return the right value, either.

Which head file should I include, winsock.h or sys/socket.h?
What's the differenc between them?

Which libs should I use? Where are they?

I used to work on Linux.

Thanks very much.

&

Happy New Year to  EVERYONE!

crazyyao
RDCPS, Institue of Software, Beijing , China

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple